PHP_ARG_ENABLE(pipi, whether to enable Libpipi support,
[ --enable-pipi   Enable Libpipi support])

if test "$PHP_PIPI" = "yes"; then
  PHP_NEW_EXTENSION(pipi, php_pipi.c, $ext_shared)
  PHP_SUBST(PIPI_SHARED_LIBADD)
  AC_DEFINE(HAVE_PIPI, 1, [Whether you have Libpipi Ext])
  PIPI_INCDIR=$PHP_PIPI/include
  PIPI_LIBDIR=$PHP_PIPI/lib
  PHP_ADD_LIBRARY_WITH_PATH(pipi, $PIPI_LIBDIR, PIPI_SHARED_LIBADD)
  PHP_ADD_INCLUDE($PIPI_INCDIR)  
fi

